body{
	background-color: #F7F7F7;
}
.topnav{
	width: 100%;
    height: 3rem;
    background-color: #1c6bb5;
    position: fixed;
    top: 0;
}
.topnav img{
    float: left;
    height: 1.6rem;
    margin: 0.7rem;
}
.topnav span{
    color: white;
    font-size: 1rem;
    display: block;
    margin-left: 10rem;
    line-height: 3rem;
}
.left_lb{
	top: 3.1rem;
	width: 7rem;
	height: 40rem;
	position: fixed;
	border-right: 1px solid #E3E3E3;
}
.left_lb li{
	width: 7rem;
	text-align: center;
	border-bottom: 1px solid #E3E3E3;
	height: 3.5rem;
	background-color: #fff;
	color: #909090;
	line-height: 3rem;
}
.left_lb .lb_active{
	color: #1c6bb5;
}
.cp{
	margin-bottom: 0.5rem;
}
.right_lb{
	margin-left: 7rem;
	margin-top: 3rem;
	background-color: #fff;
	padding: 0.5rem;
	border-bottom: 1px solid #E3E3E3;
	font-size: 0;
}
.right_lb li{
	display: none;
}
.right_lb_img{
    width: 5.5rem;
    height: 5rem;
    display: inline-block;
}
.right_lb_xq{
	width: 9.4rem;
	display: inline-block;
	vertical-align: top;
	padding-left: 0.5rem;
}
.right_lb_xq h2{
	font-size: 1rem;
	font-weight: normal;
	line-height: 2rem;
	color: #323232;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.right_lb_xq span{
	color: #909090;
	font-size: 0.8rem;
}
.right_lb_xq p{
	color: #ff6c3f;
	font-size: 0.8rem;
	font-weight: bold;
	line-height: 2rem;
}

.bottom_nr{
	padding: 0.5rem;
}
.bottom_nr img{
	height: 2.8rem;
}
.bottom_nr span{
	color: #1c6bb5;
	font-size: 1rem;
	float: right;
	vertical-align: top;
	line-height: 2.8rem;
}
.nav_bottom{
	height: 3.5rem;
}
.nav_bottom ul{
	position: fixed;
	bottom: 0;
	font-size: 0;
}
.nav_bottom li{
	display: inline-block;
	width: 5.85rem;
	height: 3.5rem;
	background-color: #fff;
	text-align: center;
}
.nav_bottom li img{
    width: 1.5rem;
    height: 1.5rem;
    margin-top: 0.5rem;
}
.nav_bottom li p{
	font-size: 0.8rem;
	color: #909090;
}

/*底部导航*/
.bottom_nav{
	width: 23.5rem;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-around;
	background-color: #1c6bb5;
	position: fixed;
	bottom: 0;
}
.bottom_nav div{
    width: 7.5rem;
    text-align: center;
    display: inline-block;
}
.bottom_nav div img{
	width: 1.5rem;
	display: block;
	margin: 0.5rem auto 0;
}
.bottom_nav div span{
	color: #fff;
	font-size: 0.8rem;
}
.shopping_car{
    width: 4rem;
    height: 4rem;
    border-radius: 50%;
    background-color: rgba(0,0,0,0.4);
    position: fixed;
    right: 0;
    top: 40%;
    text-align: center;
}
.shopping_car img{
	width: 1.6rem;
	margin-top: 0.5rem;
}
.shopping_car p{
	color: #fff;
	font-size: 0.7rem;
}